CLEAR ALL
TILEMAP 1 NEW 1,1
SPRITE 1 BIND TILEMAP 1 SHOW SCALE 100,100 MOVE 640,400+64
TARGET TILEMAP 1
a$="LIQUID BASIC 2025!"
FOR i=1 TO LEN(a$)
    b=ASC(a$,i)
    INK RGB(255,128,0)
    PUT TILE 0,0,TCHAR(b)
    PAUSE 500
NEXT i
